<?PHP
#
#   FILE:  Changes.php
#
#   Copyright 2011 Internet Scout Project
#   http://scout.wisc.edu/
#

# ----- EXPORTED FUNCTIONS ---------------------------------------------------

function PrintChanges()
{
    $Contents = file_get_contents("docs/CHANGES");

    print $Contents;
}

# ----- LOCAL FUNCTIONS ------------------------------------------------------

# ----- MAIN -----------------------------------------------------------------

PageTitle("CWIS Revision History");

# check if current user is authorized
CheckAuthorization(PRIV_SYSADMIN);
